@charset "UTF-8";


/* mainsign
------------------------------------------- */
#mainSign{ margin-bottom:20px; padding:0 10px; text-align:left;}
#mainSign>ul>li{
	display:block; width:300px; height:150px;
	float:none; margin:0 auto 10px!important;
	position:relative; }
#mainSign>ul>li .panel { position:absolute;top:0; }
#mainSign>ul>li a,
#mainSign>ul>li span.panel{ display:block; width:100%; height:100%; font-size:1px; color:#fff;
-moz-background-size:cover!important;
-webkit-background-size:cover!important;
-o-background-size:cover!important;
-ms-background-size:cover!important;
background-size:cover!important; }
#mainSign.x1>ul>li{ width:300px; }
#mainSign.x2>ul>li{ width:300px; }
#mainSign.x3>ul>li{ width:300px; }

#mainSign.x1 .No2,
#mainSign.x1 .No3{display:none;}
#mainSign.x2 .No3{display:none;}

/* ピックアップ
------------------------------------------- */
body.grandtop .cont_padContW,
body.grandtop .cont_boxContBg { width:100%; padding:0; background:transparent; }

#pickUp {
text-align: left;
width:100%;
float:none;
overflow:hidden; }
#pickUp>ul { width:320px; margin-left:auto; margin-right:auto; position:relative; left:-15px;}
#pickUp>ul>li { float:none; margin:0 0 10px 0;
	width:100%; height:auto;
	position: relative; overflow:hidden;}
#pickUp>ul>li a { width:auto; height:auto;  overflow:hidden; }
#pickUp>ul>li span.panel { display:block; width:145px; height:87px; float:left;
-moz-background-size:cover!important;
-webkit-background-size:cover!important;
-o-background-size:cover!important;
-ms-background-size:cover!important;
background-size:cover!important; }
#pickUp>ul>li span.txt { position:static; display:block; white-space:normal; text-indent:0; overflow:hidden; }
#pickUp>ul>li.No1,
#pickUp>ul>li.No2,
#pickUp>ul>li.No3,
#pickUp>ul>li.No4 { float:left; width:145px; height:87px; padding:0; margin:0 0 10px 10px; }
#pickUp>ul>li.No5 { clear:both; }
#pickUp>ul>li.No1 span.txt,
#pickUp>ul>li.No2 span.txt,
#pickUp>ul>li.No3 span.txt,
#pickUp>ul>li.No4 span.txt { display:none; }
#pickUp>ul>li.No5 span.panel,
#pickUp>ul>li.No6 span.panel,
#pickUp>ul>li.No7 span.panel,
#pickUp>ul>li.No8 span.panel,
#pickUp>ul>li.No9 span.panel { vertical-align:top; display:inline-block; width:80px; height:48px; margin:0 10px; float:left;}




/* もっとボケモンを楽しもう
------------------------------------------- */
#enjoy {
width:100%; float:left;
margin-left:0;
text-align: left;}
#enjoy ul { width:320px; margin:auto; position:relative; left:-18px; }
#enjoy ul li { margin:0 0 4px 18px; border-bottom:none; width:141px; float:left; }
#enjoy ul li span.panel {
	display:block; background:#ddd;
	width:188px; height:72px; margin-bottom:5px; }
#enjoy ul li img { display:inline-block; vertical-align:middle }



#footer .h3Img{
position:relative;
display: block;
min-height: 17px;
_height: 17px;
line-height: 1.3;
font-weight: bold;}
#footer .h3Img:before {
	content:"";
	border-left:6px solid #999;
	border-radius: 2px 2px 2px 2px;}
#footer .h3Img span { padding-left:8px; }




/* グローバルナビ
------------------------------------------- */
#smpGnav { text-align:left; overflow:hidden; visibility:hidden;
    -webkit-transition-property: height;
    -webkit-transition-duration:0.5s;
    -webkit-transition-timing-function:ease-out;
    -moz-transition-property: height;
    -moz-transition-duration:0.5s;
    -moz-transition-timing-function:ease-out;
    transition-property: height;
    transition-duration:0.5s;
    transition-timing-function:ease-out;}
#smpGnav ul {  padding:10px; background:#ddd; margin-bottom:10px; }
#smpGnav li { display:block; width:25%; float:left; text-align:center;
padding:10px 5px; background:#fff;
-webkit-box-sizing: border-box;
box-sizing: border-box;
border:1px solid #999; margin:0 -1px -1px 0;
border-radius: }
#smpGnav li img { width:100%; }
